/*     52049 : 이미지      */
.img__52049__ {max-width:100%}
.img__52049__ * {box-sizing:border-box}
.img__52049__ a {display:block;vertical-align:top}
.img__52049__ img {width:1200px;vertical-align:top}

/*     52050 : 타이틀 텍스트      */
.title__52050__ {font-size:0}
.title__52050__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__52050__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52050__.style_top p {padding-top:10px}
.title__52050__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52050__.style_right p {padding-right:14px}
.title__52050__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52050__.style_bottom p {padding-bottom:12px}
.title__52050__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52050__.style_left p {padding-left:14px}
.title__52050__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52050__.style_circle1 p {padding-left:18px}
.title__52050__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52050__.style_circle2 p {padding-left:18px}
.title__52050__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52050__ p {font-size:34px}
	.title__52050__.style_top p:before {width:34px}
	.title__52050__.style_right p:before {height:34px}
	.title__52050__.style_bottom p:before {width:34px}
	.title__52050__.style_left p:before {height:34px}
}

/*     52051 : 실선      */
.solid_line__52051__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52051__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52070 : 버튼      */
.button__52070__ {font-size:0}
.button__52070__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52070__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52070__ a {font-size:15px}
}

/*     52071 : 버튼      */
.button__52071__ {font-size:0}
.button__52071__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52071__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52071__ a {font-size:15px}
}

/*     52072 : 버튼      */
.button__52072__ {font-size:0}
.button__52072__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52072__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52072__ a {font-size:15px}
}

/*     52073 : 버튼      */
.button__52073__ {font-size:0}
.button__52073__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52073__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52073__ a {font-size:15px}
}

/*     52074 : 버튼      */
.button__52074__ {font-size:0}
.button__52074__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52074__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__52074__ a {font-size:15px}
}

/*     52075 : 버튼      */
.button__52075__ {font-size:0}
.button__52075__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52075__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52075__ a {font-size:15px}
}

/*     52076 : 버튼      */
.button__52076__ {font-size:0}
.button__52076__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52076__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52076__ a {font-size:15px}
}

/*     52077 : 타이틀      */
.title__52077__ {}
.title__52077__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52077__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52077__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52077__ p {font-size:22px}
	.title__52077__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52077__ p {font-size:18px}
	.title__52077__ p span {padding:0 30px}
}

/*     52078 : HTML 편집기      */
.html__52078__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52079 : 타이틀      */
.title__52079__ {}
.title__52079__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52079__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52079__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52079__ p {font-size:22px}
	.title__52079__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52079__ p {font-size:18px}
	.title__52079__ p span {padding:0 30px}
}

/*     52080 : 표 2.0      */
.table__52080__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52080__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__52080__ * {box-sizing:border-box}
.table__52080__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__52080__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52080__ td.empty__52080__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52080__ > .table_inner {width:700px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52080__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__52080__ > .table_inner {width:px}
}

/*     52081 : 타이틀      */
.title__52081__ {}
.title__52081__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52081__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52081__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52081__ p {font-size:22px}
	.title__52081__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52081__ p {font-size:18px}
	.title__52081__ p span {padding:0 30px}
}

/*     52082 : HTML 편집기      */
.html__52082__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52083 : 타이틀      */
.title__52083__ {}
.title__52083__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52083__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52083__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52083__ p {font-size:22px}
	.title__52083__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52083__ p {font-size:18px}
	.title__52083__ p span {padding:0 30px}
}

/*     52084 : 이미지      */
.img__52084__ {max-width:100%}
.img__52084__ * {box-sizing:border-box}
.img__52084__ a {display:block;vertical-align:top}
.img__52084__ img {width:585px;vertical-align:top}

/*     52085 : 실선      */
.solid_line__52085__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52086 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52086__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52086__ a {display:block;border:none}
.pm-banner_slide_responsive__52086__ a img {border:none}
.pm-banner_slide_responsive__52086__ .item {position:relative}
.pm-banner_slide_responsive__52086__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52086__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52086__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52086__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52086__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52086__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52086__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52086__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52086__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52086__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52086__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52086__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52086__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52086__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52086__.empty__52086__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52086__ {padding:0 0px}
	.pm-banner_slide_responsive__52086__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52086__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52087 : 실선      */
.solid_line__52087__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52087__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

